local fn = _gn(0xada7db9d)
--- Returns whether a specific client configuration flag is currently enabled.
-- You can find a list of configuration flags in [`SET_CLIENT_CONFIG_BOOL`](#\_0xD174EF7E).
-- @param flagIndex The index of the configuration flag to get.
function Global.GetClientConfigBool(flagIndex)
	return fn(flagIndex, _r)
end
